MyGUI::IUnlinkWidget Class Referenceabstract

`#include <MyGUI_IUnlinkWidget.h>`

Inheritance diagram for MyGUI::IUnlinkWidget:
[legend]

## Public Member Functions

virtual | ~IUnlinkWidget ()=default
virtual void | _unlinkWidget (Widget *_widget)=0

## Detailed Description

Definition at line 16 of file MyGUI_IUnlinkWidget.h.

## Constructor & Destructor Documentation

## ~IUnlinkWidget()

virtual MyGUI::IUnlinkWidget::~IUnlinkWidget | ( |  | ) |

virtual default

## Member Function Documentation

## _unlinkWidget()

virtual void MyGUI::IUnlinkWidget::_unlinkWidget | ( | Widget * | _widget | ) |

pure virtual

Implemented in MyGUI::ToolTipManager.

The documentation for this class was generated from the following file:

- MyGUI_IUnlinkWidget.h